## haskell-hslua-typing 0.1.0

=== debian/changelog ===
haskell-hslua-typing (0.1.0-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:52:56 -0400

haskell-hslua-typing (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 10:25:00 +0300
