## haskell-hslua-typing 0.1.1

=== debian/changelog ===
haskell-hslua-typing (0.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 15:11:21 +0300
